#menu,
#header{
	position: fixed;
	top: 0px;
}

.verticalMenu{
	top: 69px;
}
.project_info{
	position: absolute;
	top: 0px;
	bottom: 0px;
	padding-top: 0px;
}
.frunt-list{
	
}

#content{
	margin-top: 80px;
	
}
.frunt-layout-vertical .frunt-slider{
	height: auto;
	max-width: 800px;
	margin: 0px auto;
	
}

.frunt-layout-vertical .frunt-preview-wpr img{
	max-height: 1000px;
	width: auto;
	max-width: 100%;
	overflow: visible;
}


/* iPads (portrait and landscape) ----------- */
@media only screen 
and (min-width : 320px) 
and (max-width : 1024px) {
	#menu,
	.verticalMenu,
	#header{
		position: relative;
		top: 0px;
	}
	#header{
		position: absolute;
		top: 0px;
		padding: 20px;
		margin: 0px;
	}
	
	#content{
		margin-top: 0px;
		margin: 20px;
	}
	
	.project_info{
		padding: 0px 20px 0px 0px;
		position: relative !important;
		top: auto;
		bottom: auto;
		z-index: 0;
	}
	
	.frunt-layout-controls{
		z-index: 5000;
	}
	#container{
		margin: 0px;
	}
	
	#menu{
		padding-top: 80px;
		padding-bottom: 0px;
	}
	.verticalMenu{
		margin: 0px;
	}

}

@media only screen 
and (min-width : 320px)
and (max-width : 640px){

	.project_info .frunt-list .val{
		padding-right: 0px;
	}
	.project_info{
	position: relative !important;
	padding-right: 0px;
}